/*
 * Tooltip script 
 * powered by jQuery (http://www.jquery.com)
 * 
 * written by Alen Grakalic (http://cssglobe.com)
 * 
 * for more info visit http://cssglobe.com/post/1695/easiest-tooltip-and-image-preview-using-jquery
 *
 */
 


this.report1 = function(){	
	/* CONFIG */		
		xOffset = 10;
		yOffset = 20;		
		// these 2 variable determine popup's distance from the cursor
		// you might want to adjust to get the right result		
	/* END CONFIG */		
	$("a.report1").hover(function(e){											  
		this.t = this.title;
		this.title = "";									  
		$("body").append("<p id='report1'>"+ this.t +"</p>");
		$("#report1")
			.css("top",(e.pageY/2.7 + xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px")
			.fadeIn("fast");		
    },
	function(){
		this.title = this.t;		
		$("#report1").remove();
    });	
	$("a.report1").mousemove(function(e){
		$("#report1")
			.css("top",(e.pageY/2.7 + xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px");
	});			
};



// starting the script on page load
$(document).ready(function(){
	report1();
});


this.report2 = function(){	
	/* CONFIG */		
		xOffset = 10;
		yOffset = 20;		
		// these 2 variable determine popup's distance from the cursor
		// you might want to adjust to get the right result		
	/* END CONFIG */		
	$("a.report2").hover(function(e){											  
		this.t = this.title;
		this.title = "";									  
		$("body").append("<p id='report2'>"+ this.t +"</p>");
		$("#report2")
			.css("top",(e.pageY/2.2 - xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px")
			.fadeIn("fast");		
    },
	function(){
		this.title = this.t;		
		$("#report2").remove();
    });	
	$("a.report2").mousemove(function(e){
		$("#report2")
			.css("top",(e.pageY/2.2 - xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px");
	});			
};



// starting the script on page load
$(document).ready(function(){
	report2();
});



this.report3 = function(){	
	/* CONFIG */		
		xOffset = 10;
		yOffset = 20;		
		// these 2 variable determine popup's distance from the cursor
		// you might want to adjust to get the right result		
	/* END CONFIG */		
	$("a.report3").hover(function(e){											  
		this.t = this.title;
		this.title = "";									  
		$("body").append("<p id='report3'>"+ this.t +"</p>");
		$("#report3")
			.css("top",(e.pageY/1.8 - xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px")
			.fadeIn("fast");		
    },
	function(){
		this.title = this.t;		
		$("#report3").remove();
    });	
	$("a.report3").mousemove(function(e){
		$("#report3")
			.css("top",(e.pageY/1.8 - xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px");
	});			
};



// starting the script on page load
$(document).ready(function(){
	report3();
});




this.report4 = function(){	
	/* CONFIG */		
		xOffset = 10;
		yOffset = 20;		
		// these 2 variable determine popup's distance from the cursor
		// you might want to adjust to get the right result		
	/* END CONFIG */		
	$("a.report4").hover(function(e){											  
		this.t = this.title;
		this.title = "";									  
		$("body").append("<p id='report4'>"+ this.t +"</p>");
		$("#report4")
			.css("top",(e.pageY/1.7 - xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px")
			.fadeIn("fast");		
    },
	function(){
		this.title = this.t;		
		$("#report4").remove();
    });	
	$("a.report4").mousemove(function(e){
		$("#report4")
			.css("top",(e.pageY/1.7 - xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px");
	});			
};



// starting the script on page load
$(document).ready(function(){
	report4();
});




this.report7 = function(){	
	/* CONFIG */		
		xOffset = 10;
		yOffset = 20;		
		// these 2 variable determine popup's distance from the cursor
		// you might want to adjust to get the right result		
	/* END CONFIG */		
	$("a.report7").hover(function(e){											  
		this.t = this.title;
		this.title = "";									  
		$("body").append("<p id='report7'>"+ this.t +"</p>");
		$("#report7")
			.css("top",(e.pageY/1.5 - xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px")
			.fadeIn("fast");		
    },
	function(){
		this.title = this.t;		
		$("#report7").remove();
    });	
	$("a.report7").mousemove(function(e){
		$("#report7")
			.css("top",(e.pageY/1.5 - xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px");
	});			
};



// starting the script on page load
$(document).ready(function(){
	report7();
});




this.report8 = function(){	
	/* CONFIG */		
		xOffset = 10;
		yOffset = 20;		
		// these 2 variable determine popup's distance from the cursor
		// you might want to adjust to get the right result		
	/* END CONFIG */		
	$("a.report8").hover(function(e){											  
		this.t = this.title;
		this.title = "";									  
		$("body").append("<p id='report8'>"+ this.t +"</p>");
		$("#report8")
			.css("top",(e.pageY/1.4 - xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px")
			.fadeIn("fast");		
    },
	function(){
		this.title = this.t;		
		$("#report8").remove();
    });	
	$("a.report8").mousemove(function(e){
		$("#report8")
			.css("top",(e.pageY/1.4 - xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px");
	});			
};



// starting the script on page load
$(document).ready(function(){
	report8();
});



this.report9 = function(){	
	/* CONFIG */		
		xOffset = 10;
		yOffset = 20;		
		// these 2 variable determine popup's distance from the cursor
		// you might want to adjust to get the right result		
	/* END CONFIG */		
	$("a.report9").hover(function(e){											  
		this.t = this.title;
		this.title = "";									  
		$("body").append("<p id='report9'>"+ this.t +"</p>");
		$("#report9")
			.css("top",(e.pageY/1.6 - xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px")
			.fadeIn("fast");		
    },
	function(){
		this.title = this.t;		
		$("#report9").remove();
    });	
	$("a.report9").mousemove(function(e){
		$("#report9")
			.css("top",(e.pageY/1.6 - xOffset) + "px")
			.css("left",(e.pageX + yOffset) + "px");
	});			
};



// starting the script on page load
$(document).ready(function(){
	report9();
});
